/* 

PRICING 

*/

#main.membership-page h3.cufon  { font-size: 20px; text-transform: uppercase; border-bottom: 1px solid #dbdbdb; }
#main.membership-page .post h3.cufon  { margin: 0 0 15px; padding-bottom: 10px; }
#main.membership-page .post div h3 { background: url("images/ico-question.png") no-repeat scroll left 10px transparent; margin-top: 20px; padding: 12px 0 5px 45px; }
#pricing-wrap  { margin: 7px 0 30px 0; position: relative; border: 1px solid transparent; }
table.pricing  { width: 940px; border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; }
table.pricing th    { background: #b8cee2; border: none; border: 1px solid #9fb6c8; padding: 0; }
table.pricing th h4  { color: #154064; border: 1px solid #c8d9e8; padding:10px 10px; }
table.pricing td  { padding: 7px 9px; background-color: #f0f1f1; border: 1px solid #c8d6e2; color: #326693; }
table.pricing td.price-tag  { padding: 11px 9px 7px; font-size: 24px; }
table.pricing td.price-tag a  { text-decoration: none!important; }
table.pricing td.hide  { background-color: transparent; border: none; }
table.pricing td.browse .woobutton  { margin: 0 120px 0 110px; }
#pricing-wrap #club  { position: absolute; top: 4px; right: 0; width: 230px; height: 375px; background-color: #fff298; color: #493602; text-align: center; border: 1px solid #c99a1c; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; box-shadow: 0 0 15px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 0 15px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.2); }
#pricing-wrap #club h4  { background-color: #e7b636; color: #493602; border: 1px solid #ecc662; }
#pricing-wrap #club p span  { padding: 3px 0; }
#pricing-wrap #club p  { padding: 35px 20px 0; font-size: 20px; border-top: 1px solid #c99a1c; }
#pricing-wrap #club p em  { display: block; font-size: 65px; color: #5b4811; padding:15px 0 10px; }
#pricing-wrap #club p em span  { padding: 10px 0 0; }
#pricing-wrap #club .woobutton  { margin: 21px 20px 0 10px; }
#wordpress-theme-club  { margin: 30px 0 50px; }
#wordpress-theme-club h3  { margin: 0 0 30px 0; }
#wordpress-theme-club p  { padding: 0 0 20px; }
#wordpress-theme-club .col-left.first  { margin: 0 20px 0 0; width: 360px; font-size:14px; }
#wordpress-theme-club .col-left  { margin: 0 20px 0 0; width: 280px; }
#wordpress-theme-club .col-left.last  { margin: 0; }
#wordpress-theme-club .col-left.first img  { margin: 20px 0 0 80px; }
#wordpress-theme-club .club  { background-color: #fff298; color: #493602; text-align: center; border: 1px solid #c99a1c; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#wordpress-theme-club .club h4  { background-color: #e7b636; color: #493602; border: 1px solid #ecc662; }
#wordpress-theme-club .club .price  { float: left; border-top: 1px solid #c99a1c; border-bottom: 1px solid #c99a1c; }
#wordpress-theme-club .club .price .startup, #wordpress-theme-club .club .price .monthly  { float: left; padding: 20px 0 14px 0; width: 138px; font-size:15px; text-transform: uppercase; }
#wordpress-theme-club .club .price div.startup  { border-right: 1px solid #c99a1c; }
#wordpress-theme-club .club .price div.monthly  { border-left: 1px solid #fff; }
#wordpress-theme-club .club .price div em   { display: block; font-size: 40px; }
#wordpress-theme-club .club .features  { float: left; border-top: 1px solid #fff; font-size: 14px; width: 278px; border-bottom: 1px solid #c99a1c; }
#wordpress-theme-club .club .features ul  { margin: 10px 0; padding: 0; }
#wordpress-theme-club .club .features li  { line-height: 28px; }
#wordpress-theme-club .club .features li a  { color: #493602; }
#wordpress-theme-club .club .btn  { float: left; margin: 0 0 -1px 0; padding: 8px 0; background: #e7b636; border:1px solid #ecc662; width: 276px; }
#wordpress-theme-club .club .btn a  { margin: 0 30px 0 20px; }
#wordpress-theme-club .club .btn a:hover  { background-position: center -38px; }

.ico-no, .ico-yes {z-index:1}
.ico-no {display: block; width: 20px; height: 20px; background: url(images/ico-x.png) center center no-repeat;}
.ico-yes {display: block; width: 20px; height: 20px; background: url(images/ico-check.png) center center no-repeat;}

/* 1.2 Hyperlinks */

a:link, a:visited  { color: #36638E; text-decoration:underline;}
a:hover {color:#367a8e; text-decoration:underline;}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline;}

/* Mini Features */

#mini-features { margin:20px 0 0 0; }
#mini-features .block { width:300px; margin:20px 0 0 5px;}
#mini-features .block.last { margin-right:0; }
#mini-features .home-icon { float:left; margin-right:10px; }
#mini-features h3 { font-size:18px; padding:5px 0 20px 45px; font-weight:bold; color:#444; letter-spacing:-1px;}
#mini-features p { padding:0 0 40px 20px; }

#mini-features .more-features { background:url(images/bg-border.png) no-repeat top center; padding-top:20px; }
#mini-features .more-features a { float:right; padding:5px 5px 0 0; color:#777;}
#mini-features .more-features a:hover { text-decoration:none; color:#555;}
#mini-features .more-features a span { text-transform:uppercase; font-weight:bold; line-height:18px; padding-right:10px;}
#mini-features .more-features img { vertical-align:middle; width:30px; height:30px;}

#mini-features a.btn { background: transparent url(images/bg-button-a.png) no-repeat scroll top right; color: #999; display: block; float: left; font: normal 12px arial, sans-serif; height: 23px; margin-right: 6px;padding-right: 20px; text-decoration: none;font-family:"Trebuchet MS", "Helvetica Neue", Helvetica, Arial, Sans-Serif;	font-weight:bold;font-size:11px;text-transform:uppercase; }
#mini-features a.btn span { background: transparent url(images/bg-button-span.png) no-repeat;display: block;line-height: 14px;padding: 4px 0 5px 20px;} 
#mini-features a.btn:hover { background-position: bottom right;color: #555;outline: none;}
#mini-features a.btn:hover span {background-position: bottom left;padding: 4px 0 5px 20px;} 

#main-page1 { margin:0 0 30px; }
#main-page2 { margin:30px 0 0px; }